<?php

namespace Modules\Cheque\QueryFilters;
use Closure;

class ChequeNumberFilter
{
    public function handle($query, Closure $next)
    {
        if (request()->has('cheque_number')) {
            $query->where('cheque_number',request('cheque_number'));
        }

        return $next($query);
    }
}